---
name: Henri Philipps
start_date: 2018-11-01
locality: Potsdam
country: Germany
role: <a href="/job-families/engineering/infrastructure/site-reliability-engineer/">Senior
  Site Reliability Engineer, Delivery</a>
expertise: '<li><a href="/handbook/on-call/">On-call</a> champion!</li>

'
reports_to: amyphillips
picture: hphilipps.png
twitter:
gitlab: hphilipps
departments:
- Engineering Function
- Infrastructure Department
- Platform Subdepartment
- Delivery Team
projects:
  labkit: maintainer
  k8s-workloads-gitlab-com: reviewer
story: 'Having worked for several startups as System Engineer and Software Engineer,
  Henri has witnessed the challenges and opportunities of fast-growing companies and
  loves to work on distributed systems, trying to improve their scalability. He is
  living in Potsdam, Germany and has 3 daughters and 2 cats.

'
